<?xml version="1.0" encoding="UTF-8"?>

<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xmlns:ext="http://www.liquibase.org/xml/ns/dbchangelog-ext"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog 
        http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-2.0.xsd
        http://www.liquibase.org/xml/ns/dbchangelog-ext 
        http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-ext.xsd">

    <!-- 插入基础表结构 -->
    <changeSet author="maoying" id="1551347080001-1">
        <comment>init database</comment>
        <sqlFile path="./init/patrol-create-table.sql" relativeToChangelogFile="true"/>
    </changeSet>
    <!-- 插入初始数据 -->
    <changeSet author="suhuiguang" id="1587367515716-1">
        <comment>init data</comment>
        <sqlFile path="./init/patrol-init-data.sql" relativeToChangelogFile="true"/>
    </changeSet>
</databaseChangeLog>